Ubuntu

Activity log for bug #488636

Date Who What changed Old value New value Message
2009-11-26 08:43:39 Martin Pitt bug added bug
2009-11-26 08:43:55 Martin Pitt linux (Ubuntu): assignee Tim Gardner (timg-tpi)
2009-11-30 08:21:44 Andy Whitcroft tags kernel-series-unknown
2010-01-05 19:39:53 Martin Pitt nominated for series Ubuntu Lucid
2010-01-05 19:39:53 Martin Pitt bug task added linux (Ubuntu Lucid)
2010-01-05 19:40:29 Martin Pitt linux (Ubuntu Lucid): importance Undecided Medium
2010-01-05 19:40:29 Martin Pitt linux (Ubuntu Lucid): status New Triaged
2010-01-05 19:40:29 Martin Pitt linux (Ubuntu Lucid): milestone ubuntu-10.04-beta-1
2010-01-07 18:59:17 Tim Gardner linux (Ubuntu Lucid): status Triaged In Progress
2010-01-07 18:59:17 Tim Gardner linux (Ubuntu Lucid): milestone ubuntu-10.04-beta-1 lucid-alpha-2
2010-01-08 18:04:11 Andy Whitcroft linux (Ubuntu Lucid): status In Progress Fix Committed
2010-01-12 17:12:21 Andy Whitcroft linux (Ubuntu Lucid): milestone lucid-alpha-2 lucid-alpha-3
2010-01-19 18:05:08 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released